<section class="section-heading section-heading--short-spacing wrapper--centered--large-desktop">
  <p class="main-text main-text--grey-color main-text--centered">Unlimited 30-days trial period</p>
  <h2 class="subheading subheading--first-screen subheading--secondary-heading-color subheading--centered subheading--medium-spaced">Revolutionary editor</h2>
  <p class="subheading-description subheading-description--short-spacing subheading-description--small-font subheading-description--black-color">
    Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
  </p>
  <section class="git-actions">
    <div class="git-icons flex-container">
      <div class="git-icons__item flex-container--no-spacing">
        <p class="git-icons__text"><i class="fas fa-eye"></i> watch</p>
        <p class="git-icons__number">1,397</p>
      </div>
      <div class="git-icons__item flex-container--no-spacing">
        <p class="git-icons__text"><i class="fas fa-star"></i> star</p>
        <p class="git-icons__number">21,038</p>
      </div>
      <div class="git-icons__item flex-container--no-spacing">
        <p class="git-icons__text">
          <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true" class="">
            <path
              fill-rule="evenodd"
              d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z"
            ></path>
          </svg>
          fork
        </p>
        <p class="git-icons__number">4,391</p>
      </div>
    </div>
  </section>
</section>
